Bug 556480 - bacula-dir.conf refers to wrong location for query.sql
bacula-dir.conf refers to wrong location for query.sql
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: bacula (Show other bugs)
13
All Linux
low Severity low
: ---
: ---
Assigned To: Andreas Thienemann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-18 10:05 EST by Sven Lankes
Modified: 2010-06-24 12:32 EDT (History)
7 users (show)

See Also:
Fixed In Version: bacula-5.0.2-5.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-24 12:32:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Sven Lankes 2010-01-18 10:05:05 EST
A fresh bacula installation has a line:

 QueryFile = "/usr/libexec/bacula/query.sql"

in /etc/bacula/bacula-dir.conf 

That file doesn't exist - it should probably point to 
/etc/bacula/query.sql (owned by bacula-director-common).
Comment 1 Bug Zapper 2010-03-15 10:06:45 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 13 development cycle.
Changing version to '13'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Update System 2010-06-03 08:37:43 EDT
bacula-5.0.2-5.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/bacula-5.0.2-5.fc13
Comment 3 Fedora Update System 2010-06-04 14:50:24 EDT
bacula-5.0.2-5.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update bacula'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/bacula-5.0.2-5.fc13
Comment 4 Fedora Update System 2010-06-24 12:32:02 EDT
bacula-5.0.2-5.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.